devedeng-dmo (1:4.20.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 19 Jan 2025 08:54:44 +0100

devedeng-dmo (1:4.19.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 22 Dec 2024 09:11:02 +0100

devedeng-dmo (1:4.18.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 18 Dec 2023 08:47:37 +0100

devedeng-dmo (1:4.17.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 03 Mar 2022 12:59:26 +0100

devedeng-dmo (1:4.16.0-dmo2) unstable; urgency=medium

  * Update devede symlink to the real binary path (Thanks to Antonio for the
    bug report).

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 15 Oct 2019 12:00:19 +0200

devedeng-dmo (1:4.16.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 15 Oct 2019 09:01:43 +0200

devedeng-dmo (1:4.15.0-dmo2) unstable; urgency=medium

  * Build-depends on scour instead of python-scour

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 13 Sep 2019 14:42:30 +0200

devedeng-dmo (1:4.15.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 10 Sep 2019 00:09:23 +0200

devedeng-dmo (1:4.11.0-dmo1) unstable; urgency=medium

  * New upstream release.
  * Add xfburn in Suggests

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 02 May 2018 07:28:14 +0200

devedeng-dmo (1:4.10.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 29 Apr 2018 17:15:18 +0200

devedeng-dmo (1:4.9.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 09 Apr 2018 07:57:04 +0200

devedeng-dmo (1:4.8.12-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 22 Jan 2018 08:03:36 +0100

devedeng-dmo (1:4.8.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 03 Dec 2017 15:29:17 +0100

devedeng-dmo (1:4.8.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 26 Nov 2017 21:18:41 +0100

devedeng-dmo (1:4.8.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 11 Jul 2017 01:44:33 +0200

devedeng-dmo (1:4.8.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 08 Feb 2017 08:15:53 +0100

devedeng-dmo (1:4.8.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 30 Jan 2017 00:18:06 +0100

devedeng-dmo (1:4.8.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 15 Dec 2016 01:43:44 +0100

devedeng-dmo (1:4.8.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 24 Nov 2016 00:54:57 +0100

devedeng-dmo (1:4.8.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 04 Nov 2016 07:37:32 +0100

devedeng-dmo (1:4.8.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 17 Oct 2016 08:20:34 +0200

devedeng-dmo (1:4.8.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 25 Sep 2016 08:12:08 +0200

devedeng-dmo (1:4.8.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 06 Sep 2016 02:18:20 +0200

devedeng-dmo (1:4.8.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 13 Aug 2016 09:26:03 +0200

devedeng-dmo (1:4.7.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 Aug 2016 18:35:56 +0200

devedeng-dmo (1:4.7.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 24 Apr 2016 20:36:57 +0200

devedeng-dmo (1:4.6.1-dmo1) unstable; urgency=medium

  * New upstream bug fix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 14 Mar 2016 16:38:24 +0100

devedeng-dmo (1:4.6.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 14 Mar 2016 09:13:54 +0100

devedeng-dmo (1:4.5.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 02 Feb 2016 10:21:07 +0100

devedeng-dmo (1:4.4.0-dmo1) unstable; urgency=medium

  * New upstream release.
  * Remove mplayer from Depends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 21 Nov 2015 01:05:12 +0100

devedeng-dmo (1:4.3.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 08 Nov 2015 07:54:43 +0100

devedeng-dmo (1:4.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 26 Oct 2015 15:38:54 +0100

devedeng-dmo (1:4.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 08 Sep 2015 18:05:50 +0200

devedeng-dmo (1:4.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 25 Aug 2015 16:34:29 +0200

devedeng-dmo (1:4.0-dmo4) unstable; urgency=medium

  * Replaces python3-gi and python3-cairo by python3-gi-cairo in Depends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 01 Jul 2015 07:39:29 +0200

devedeng-dmo (1:4.0-dmo3) unstable; urgency=medium

  * Remove empty /usr/share/doc/devede_ng directory.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 23 Jun 2015 18:44:10 +0200

devedeng-dmo (1:4.0-dmo2) unstable; urgency=medium

  * Need to Depends on python3-cairo.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 23 Jun 2015 18:35:54 +0200

devedeng-dmo (1:4.0-dmo1) unstable; urgency=medium

  * New upstream release from devedeng.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 26 Apr 2015 11:00:33 +0200

devede (1:3.23.0-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 21 Oct 2012 08:42:07 +0200

devede (1:3.22.0-dmo1) unstable; urgency=low

  * New upstream release.
  * Drop python 2.6 support.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 23 May 2012 08:40:57 +0200

devede (1:3.21.0-0.1) unstable; urgency=low

  * Another broken package uploaded...

 -- Christian Marillat <marillat@debian.org>  Wed, 18 Apr 2012 01:32:01 +0200

devede (3.21.0-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 31 Dec 2011 08:50:58 +0100

devede (3.20.0-0.1) unstable; urgency=low

  * Added python-dbus in Depends (Thanks to CSights).

 -- Christian Marillat <marillat@debian.org>  Sun, 25 Dec 2011 09:05:04 +0100

devede (3.20.0-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 09 Dec 2011 08:35:36 +0100

devede (3.19.0-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 27 Nov 2011 08:44:21 +0100

devede (3.18.0-0.0) unstable; urgency=low

  * New upstream release.
  * Add ffmpeg as dependency with mencoder (ffmpeg | mencoder).

 -- Christian Marillat <marillat@debian.org>  Tue, 22 Nov 2011 07:42:21 +0100

devede (3.17.0-0.0) unstable; urgency=low

  * This version should be 3.17.0 not 3.17

 -- Christian Marillat <marillat@debian.org>  Tue, 05 Jul 2011 08:42:54 +0200

devede (3.17-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 04 Jul 2011 08:35:09 +0200

devede (3.16.9+git20110609-0.0) unstable; urgency=low

  * Git release to fix bugs.

 -- Christian Marillat <marillat@debian.org>  Thu, 09 Jun 2011 16:27:10 +0200

devede (3.16.9-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 03 Jul 2010 09:05:31 +0200

devede (3.16.8-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 20 Apr 2010 11:35:42 +0200

devede (3.16.7-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 13 Apr 2010 12:37:01 +0200

devede (3.16.6-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 21 Mar 2010 14:10:04 +0100

devede (3.16.5-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 12 Mar 2010 13:21:19 +0100

devede (3.16.4-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 24 Feb 2010 12:58:11 +0100

devede (3.16.2-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 21 Feb 2010 16:08:58 +0100

devede (3.16.0-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 08 Feb 2010 09:27:38 +0100

devede (3.15.2-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 01 Dec 2009 14:05:20 +0100

devede (3.15.0-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 27 Nov 2009 20:33:25 +0100

devede (3.14.0-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 20 Jul 2009 13:59:22 +0200

devede (3.13.1-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 25 May 2009 23:01:49 +0200

devede (3.13.0-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 16 May 2009 09:52:06 +0200

devede (3.12c-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 28 Jan 2009 09:51:25 +0100

devede (3.12b-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 26 Jan 2009 08:49:56 +0100

devede (3.11b-0.1) unstable; urgency=low

  * Replace python2.4-glade2 by python-glade2.

 -- Christian Marillat <marillat@debian.org>  Sun, 28 Dec 2008 19:35:04 +0100

devede (3.11b-0.0) unstable; urgency=low

  * New bugs fix release.

 -- Christian Marillat <marillat@debian.org>  Thu, 28 Aug 2008 11:01:22 +0200

devede (3.11-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 25 Aug 2008 08:50:19 +0200

devede (3.10-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 19 Aug 2008 09:38:35 +0200

devede (3.9-0.0) unstable; urgency=low

  * New upstream release.
  * Removed mkisofs dependency, now only depends on genisoimage.

 -- Christian Marillat <marillat@debian.org>  Tue, 24 Jun 2008 09:53:35 +0200

devede (3.8c-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 26 May 2008 16:38:55 +0200

devede (3.8b-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 25 May 2008 19:51:18 +0200

devede (3.7-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 16 Apr 2008 12:02:24 +0200

devede (3.6-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 15 Dec 2007 09:53:03 +0100

devede (3.5-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 10 Dec 2007 11:11:43 +0100

devede (3.4-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu, 22 Nov 2007 16:01:03 +0100

devede (3.3-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 22 Oct 2007 11:57:52 +0200

devede (3.2-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 17 Sep 2007 09:45:48 +0200

devede (3.1b-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 10 Sep 2007 09:20:35 +0200

devede (3.01-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 03 Jul 2007 14:23:29 +0200

devede (3.0-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 23 Jun 2007 21:20:49 +0200

devede (2.13c-0.1) unstable; urgency=low

  * Added python-psyco in Suggests.

 -- Christian Marillat <marillat@debian.org>  Sun, 10 Jun 2007 14:26:45 +0200

devede (2.13c-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 10 Jun 2007 11:52:53 +0200

devede (2.13-0.1) unstable; urgency=low

  * Add genisoimage in Depends with mkisofs.

 -- Christian Marillat <marillat@debian.org>  Thu, 19 Apr 2007 15:35:37 +0200

devede (2.13-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 16 Apr 2007 13:26:38 +0200

devede (2.12-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 26 Feb 2007 09:37:36 +0100

devede (2.11-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu,  8 Feb 2007 10:19:26 +0100

devede (2.10-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 17 Jan 2007 10:57:56 +0100

devede (2.9-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 31 Dec 2006 10:15:40 +0100

devede (2.8-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu, 21 Dec 2006 11:15:40 +0100

devede (2.7-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 18 Dec 2006 10:14:08 +0100

devede (2.5-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 15 Oct 2006 19:20:16 +0200

devede (2.4-0.1) unstable; urgency=low

  * Need to depends on vcdimager (Thanks to Par Johansson).

 -- Christian Marillat <marillat@debian.org>  Fri,  6 Oct 2006 10:27:21 +0200

devede (2.4-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 25 Sep 2006 10:14:48 +0200

devede (2.3-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat,  2 Sep 2006 09:34:44 +0200

devede (2.2-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 18 Aug 2006 10:51:58 +0200

devede (2.1-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu,  6 Jul 2006 17:15:27 +0200

devede (2.0-0.1) unstable; urgency=low

  * Use dpatch so I don't loss my patch (need to call python2.4 instead of
    python in devede script).

 -- Christian Marillat <marillat@debian.org>  Sun, 18 Jun 2006 13:54:15 +0200

devede (2.0-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 18 Jun 2006 13:42:06 +0200

devede (1.6-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri,  2 Jun 2006 08:23:24 +0200

devede (1.5-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 24 May 2006 08:20:12 +0200

devede (1.4-0.0) unstable; urgency=low

  * News upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 19 Mar 2006 10:56:52 +0100

devede (1.3-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 26 Feb 2006 16:39:08 +0100

devede (1.2-0.0) unstable; urgency=low

  * Initial release.

 -- Christian Marillat <marillat@debian.org>  Thu, 23 Feb 2006 11:35:45 +0100

